This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 174005 - Update Emulex lpfc driver for RHEL 3
Update Emulex lpfc driver for RHEL 3
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Coughlan
Brian Brock
: FutureFeature
Depends On:
Blocks: 168424
  Show dependency treegraph
 
Reported: 2005-11-23 10:51 EST by Tom Coughlan
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: RHSA-2006-0144
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 11:51:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
driver update (15.46 KB, patch)
2005-11-23 10:51 EST, Tom Coughlan
no flags Details | Diff

  None (edit)
Description Tom Coughlan 2005-11-23 10:51:21 EST
We have a last minute U7 request from Emulex to add new hardware to the lpfc
driver. The proposed patch:

+       * Changed version to 7.3.3
+       * Fix names reported in the system log and in the proc files 
+       * Adding LP11000S and LPE11000S PCI IDs

The patch is low-risk, so I think it is worthwhile to get the hardware support. 

I have built and tested it on x86 with the older LP8000 and LP1050 boards.
Comment 1 Tom Coughlan 2005-11-23 10:51:23 EST
Created attachment 121400 [details]
driver update
Comment 2 Ernie Petrides 2005-11-30 02:37:39 EST
The Emulex driver update has just been committed to the RHEL3 U7
patch pool this evening (in kernel version 2.4.21-37.12.EL).
Comment 7 Red Hat Bugzilla 2006-03-15 11:51:44 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html

Note You need to log in before you can comment on or make changes to this bug.